<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Fișiere descărcări rezolvate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-fisiere-descarcari-raportate">'.img('administrare.png',1).'Fișiere descărcări raportate</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Fișiere descărcări rezolvate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`raportat`=1')->fetch_row()[0];
if($elemente>0)
{
echo$div[1].'<a href="/admin-marcheaza-fisiere-descarcari">Marcheaza-le pe toate ca verificate</a>'.$div[0];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`fid`,`nume`,`data`,`link`,`descriere`FROM`descarcari_fisiere`WHERE`raportat`="1"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$info=$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$item[2].'"')->fetch_row()[0];
echo'<tr><td'.$clasa_kk.'><a href="/fisier/id/'.$item[0].'-'.seo($item[3]).'" title="Fișier '.htmlspecialchars($item[3].' - '.$info).'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[4]).'</small>'.$div[0].$clasa_normal.'<a href="/fisier/id/'.$item[0].'-'.seo($item[3]).'" title="Fișier '.htmlspecialchars($item[3].' - '.$info).'">'.htmlspecialchars($item[3]).'</a><br />Adăugat în albumul: <a href="/descarcari/album/'.$item[2].'-'.seo($info).'">'.htmlspecialchars($info).'</a><br />Link-ul fișierului: <a href="'.$item[5].'">'.htmlspecialchars($item[5]).'</a><br />Descriere: '.filtru($item[6]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt fișiere rezolvate!'.$div[0];
require'f_jos.php';